@import url("https://fonts.verwaltungsportal.de/import/?family=Chivo:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:300,400,500,600,700,300i,400i,500i,600i,700i");
html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f0e6eb;
  scroll-behavior: smooth;
  scroll-padding-top: 120px;
  scrollbar-color: #cb6196 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  color: #333333;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #993366;
}

a:is(:hover, :focus) {
  color: #993366;
  text-decoration: underline;
}

main a,
b,
strong {
  font-weight: 500;
}

:is(main, footer) a {
  text-decoration: underline;
}

#overflow {
  overflow: clip;
}

hr {
  height: 2px;
  opacity: 1;
  background: #cb6196;
  border: solid 0px #fff;
}

/* #region --------------------------------------- logo ----------------------------------------- */

#logo {
  display: inline-block;
  background: transparent;
  padding: 20px 0;
  border-radius: 0 0 150px 150px;
}

#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: calc(100vw - 120px);
    width: 100%;
  }

  #logo .row {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media (min-width: 992px) {
  #logo {
    transition: all 300ms linear;
  }

  .is-sticky #logo {
    margin-bottom: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
  }

  #logo img {
    max-height: 136px;
    transition: all 300ms linear;
  }

  .is-sticky #logo img {
    max-height: 60px;
  }
}

/* #endregion ----------------------------------- logo ------------------------------------------ */

/* #region ------------------------------------ navigation -------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 6px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #cb6196;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    padding: 20px 10px;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 30px;
    right: 15px;
    z-index: 101;
    transition: top 300ms linear;
  }

  .is-sticky .navbar-header {
    top: 15px;
  }

  .dropdown-toggle-button-wrapper {
    top: 9px;
    right: 5px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 8px;
    right: 0;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    transition: background 300ms linear, box-shadow 300ms linear;
  }

  .is-sticky nav.horizontally {
    background: #ffffff;
    box-shadow: 0 20px 40px 0 rgba(82, 71, 47, 0.2);
  }

  nav.horizontally .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    flex-wrap: wrap;
    padding-bottom: 20px;
    transition: padding 300ms linear;
  }

  .is-sticky nav.horizontally .navbar-nav {
    padding-bottom: 0px;
  }
  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav > li,
  nav.horizontally .navbar-nav > li > .dropdown-menu > li {
    position: relative;
  }

  .navbar-default .navbar-nav li[class*="toplevel"] > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"] > ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #333333;
  font-weight: 600;
  text-align: left;
  padding: 14px 15px;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Chivo", sans-serif;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.01);
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-top: 2px;
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 2px;
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 12px clamp(10px, 1.3vw, 15px);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
}

nav.horizontally a[class*="toplevel"]::after,
nav.horizontally a[class*="toplevel"].dropdown-toggle::before {
  content: "";
  display: block;
  position: absolute;
}

nav.horizontally a[class*="toplevel"]::after {
  z-index: -1;
  left: 0;
  top: 0;
  bottom: 0;
  width: 0;
  background: #993366;
  transition: width 300ms linear;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #ffffff;
  background: #993366;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
  width: 100%;
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]:hover > a.dropdown-toggle::before,
  nav.horizontally li[class*="toplevel"].open > a.dropdown-toggle::before,
  nav.horizontally li[class*="toplevel"].open > a.dropdown-toggle:is(:hover, :focus)::before {
    opacity: 1;
  }
}
/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
  background: #993366;
  border-bottom: solid 8px #cb6196;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
  background: #993366;
  border-bottom: solid 8px #cb6196;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > .dropdown-menu {
    padding: 10px;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > .dropdown-menu,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu {
    left: 50%;
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin-top: 10px;
  }

  .navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
    top: 0;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    margin-top: -30px;
    margin-left: 10px;
  }
  .navbar-default .navbar-nav > li > .dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    height: 10px;
    left: 0;
    right: 0;
    top: -10px;
  }
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
  color: #ffffff;
  font-weight: 300;
  text-align: left;
  padding: 8px 25px;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > .dropdown-menu > li > a,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    text-align: center;
    padding: 13px 25px;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
  background: #333333;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
  background: #333333;
}
/* #endregion -------------------------------- navigation --------------------------------------- */

/* #region ------------------------------------- resp-gaps -------------------------------------- */

:is(#headerpic, #footer) .row {
  row-gap: 30px;
}

#footer-2 > .row {
  row-gap: 20px;
}

/* #endregion ---------------------------------- resp-gaps -------------------------------------- */

/* #region -------------------------------------- header ---------------------------------------- */

header {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1921px' height='741px'%3E%3Cpath fill-rule='evenodd' opacity='0.06' fill='rgb(153, 51, 102)' d='M0.001,0.000 L1920.999,0.000 L1920.999,420.1000 C1601.038,420.1000 1281.077,740.1000 961.116,740.1000 C640.744,740.1000 320.373,420.1000 0.001,420.1000 C0.001,140.1000 0.001,280.000 0.001,0.000 Z'/%3E%3Cpath fill-rule='evenodd' opacity='0.10' fill='rgb(153, 51, 102)' d='M1920.000,679.008 C1849.689,714.086 1770.385,733.823 1686.469,733.823 C1397.177,733.823 1162.660,499.306 1162.660,210.014 C1162.660,135.327 1178.292,64.292 1206.461,-0.000 L1920.000,-0.000 L1920.000,679.008 Z'/%3E%3C/svg%3E") center top / 100% auto no-repeat;
}

@media (min-width: 1200px) {
  body:not(.index) header {
    background-position-y: -270px;
  }
}

#headerpic {
  margin-top: 5px;
}

/* header text */

#header-text {
  padding-top: clamp(30px, 8vw, 45px);
  padding-bottom: clamp(30px, 8vw, 65px);
  background-color: rgba(255, 255, 255, 0.01);
}

body:not(.index) #header-text p {
  display: none;
}
#header-text :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(1.875rem, 3vw, 2.5rem);
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.01);
}
/* contact */

#contact-tab {
  position: relative;
  z-index: 30;
  background: #333333;
  padding: 20px 20px 20px 20px;
  color: #fff;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  box-shadow: 6px 6px 0px 0px rgba(153, 51, 102, 1), -6px -6px 0px 0px rgba(203, 97, 150, 1);
}

@media (min-width: 576px) {
  #contact-tab {
    position: absolute;
    bottom: 65px;
    right: 0;
  }
}

@media (min-width: 992px) {
  #contact-tab {
    right: -15px;
  }
}

#contact-tab :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.625rem;
  font-family: "Chivo", sans-serif;
  color: #fff;
  text-transform: uppercase;
}

#phone-tab,
#mail-tab {
  position: relative;
  padding: 9px 0 9px 60px;
  min-height: 45px;
}

:is(#phone-tab, #mail-tab)::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: calc(50% - 22px);
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: #fff center / 32px auto no-repeat;
}

#phone-tab {
  font-weight: 500;
  font-size: clamp(1.125rem, 6vw, 1.375rem);
}

#phone-tab::before {
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M38.55 22.75q-.5-5.75-4.525-9.775T24.3 8.55V7q3.15.15 5.95 1.45 2.8 1.3 4.9 3.425 2.1 2.125 3.4 4.925 1.3 2.8 1.5 5.95Zm-8.25 0q-.45-2.3-2.075-3.95-1.625-1.65-3.925-2.05V15.2q2.95.4 5 2.5t2.55 5.05Zm7.45 17q-5.05 0-10.325-2.725-5.275-2.725-9.575-7-4.3-4.275-7.025-9.525Q8.1 15.25 8.1 10.15q0-.9.6-1.525Q9.3 8 10.25 8h4.4q.85 0 1.475.525.625.525.775 1.375l1.05 4.45q.15.8-.025 1.425T17.25 16.8l-4.4 4.15q2.95 4.95 6.475 8.425Q22.85 32.85 27.6 35.45L31.9 31q.5-.55 1.075-.775.575-.225 1.275-.075L38 31q.9.15 1.4.8.5.65.5 1.55v4.25q0 .95-.6 1.55-.6.6-1.55.6ZM12.05 19.6l4.2-3.9q.15-.15.2-.425.05-.275 0-.525l-1-4.6q-.05-.3-.275-.45-.225-.15-.525-.15h-4.5q-.25 0-.4.15-.15.15-.15.4-.05 1.95.6 4.35.65 2.4 1.85 5.15Zm17 16.55q2.05 1.05 4.525 1.575 2.475.525 4.275.525.25 0 .4-.15.15-.15.15-.35v-4.5q0-.3-.15-.5t-.5-.25l-3.9-.8q-.25-.05-.425 0t-.325.2Zm-17-16.55Zm17 16.55Z' fill='%23993366'/%3E%3C/svg%3E");
}

#mail-tab::before {
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M24 42q-3.8 0-7.075-1.4-3.275-1.4-5.7-3.825Q8.8 34.35 7.4 31.075 6 27.8 6 24q0-3.8 1.4-7.075 1.4-3.275 3.825-5.7Q13.65 8.8 16.925 7.4 20.2 6 24 6q3.8 0 7.075 1.4 3.275 1.4 5.7 3.825 2.425 2.425 3.825 5.7Q42 20.2 42 24v1.85q0 2.5-1.7 4.175-1.7 1.675-4.2 1.675-2 0-3.4-1.025t-2-2.825q-1.1 1.75-2.65 2.8Q26.5 31.7 24 31.7q-3.2 0-5.45-2.25T16.3 24q0-3.25 2.25-5.475Q20.8 16.3 24 16.3t5.45 2.225Q31.7 20.75 31.7 24v1.85q0 1.75 1.275 3.025T36.1 30.15q1.8 0 3.075-1.275Q40.45 27.6 40.45 25.85V24q0-6.8-4.825-11.625T24 7.55q-6.8 0-11.625 4.825T7.55 24q0 6.8 4.825 11.625T24 40.45h10.3V42Zm0-11.85q2.55 0 4.35-1.8 1.8-1.8 1.8-4.35 0-2.6-1.8-4.375T24 17.85q-2.55 0-4.35 1.775-1.8 1.775-1.8 4.375 0 2.55 1.8 4.35 1.8 1.8 4.35 1.8Z' fill='%23993366'/%3E%3C/svg%3E");
}

#mail-tab a,
#phone-tab a {
  text-decoration: underline;
  color: inherit;
}

#phone-tab + #mail-tab {
  margin-top: 6px;
}

/* #endregion ----------------------------------- header ---------------------------------------- */

/* #region -------------------------------------- banner ---------------------------------------- */

#slider {
  height: 100vw;
  max-height: 300px;
  position: relative;
}

body.index #slider {
  max-height: 688px;
}

@media (min-width: 992px) {
  #slider {
    max-height: 400px;
  }

  #headerpic a.nivo-prevNav {
    left: 30px;
  }

  #headerpic a.nivo-nextNav {
    right: 30px;
  }
}

#slider {
  animation: initBoxShadow 1s forwards;
}

@keyframes initBoxShadow {
  0% {
    box-shadow: 0 0 rgba(255, 255, 255, 0);
  }

  100% {
    box-shadow: -30px -30px #993366;
  }
}

.slider-wrapper {
  position: relative;
  z-index: 1;
  height: auto !important;
}

@media (min-width: 576px) {
  .slider-wrapper {
    margin: 0 30px 30px 30px;
  }
}

@media (min-width: 992px) {
  .slider-wrapper {
    margin-left: 70px;
  }
}

.slider-wrapper::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 30px;
  left: 30px;
  right: 0;
  bottom: 0;
  border: 2px solid #993366;
  animation: initBorderRight 1s forwards;
}

@keyframes initBorderRight {
  0% {
    right: 0;
    bottom: 0;
  }

  100% {
    right: -30px;
    bottom: -30px;
  }
}

#slider,
.slider-wrapper::after {
  border-radius: 300px 300px 0 0;
}

.slider-mask {
  display: none;
}

#headerpic .nivo-main-image {
  min-height: 100% !important;
}

/* #endregion ------------------------------------ banner --------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content-area {
  text-align: left;
  padding: clamp(40px, 6vw, 60px) 0 clamp(40px, 10vw, 90px) 0;
}



/* #region -------------------------------- service + footer banner ------------------------------- */

:is(#service) .banner {
  position: relative;
  z-index: 1;
  min-height: 400px;
  max-height: 800px;
  height: 100%;
}
:is(#service, .footerBanner) .banner {
  position: relative;
  z-index: 1;
  min-height: 200px;
  max-height: 800px;
  height: 100%;
}

@media (max-width: 767px) {
  :is(#service, .footerBanner) .banner {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #service .banner {
    margin-right: 40px;
  }

  .footerBanner .banner {
    margin-left: 40px;
  }
}

:is(#service, .footerBanner) .banner::after,
:is(#service, .footerBanner) .banner::before {
  content: "";
  display: block;
  position: absolute;
}

:is(#service) .banner::after {
  z-index: -1;
  top: 50%;
  border: 2px solid #cb6196;
  bottom: -30px;
}
:is(.footerBanner) .banner::after {
  z-index: -1;
  top: 10%;
  border: 2px solid #cb6196;
  bottom: -20px;
}

#service .banner::after {
  left: 30px;
  right: -30px;
}

.footerBanner .banner::after {
  right: -20px;
  left: 20px;
}

:is(#service, .footerBanner) .banner::before {
  z-index: 1;
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.5;
  transition: all 300ms linear;
}

#service .banner,
#service .banner img,
#service .banner::after,
#service .banner::before {
  border-bottom-right-radius: 205px;
  border-top-left-radius: 50px;
}
.footerBanner .banner,
.footerBanner .banner img,
.footerBanner .banner::after,
.footerBanner .banner::before {
  border-bottom-right-radius: 50px;
  border-top-left-radius: 50px;
}

:is(#service, .footerBanner) .banner:hover::before {
  opacity: 0;
  top: 50%;
  left: 50%;
  right: 50%;
  bottom: 50%;
}

:is(#service, .footerBanner) .banner img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* #endregion ----------------------------- service + news banner ------------------------------- */

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a:not(.has-image) {
  display: inline-block;
  line-height: 1.2;
  color: #333333;
  font-size: 1rem;
  font-weight: 700;
  background: #fff;
  padding: 15px clamp(24px, 3vw, 50px);
  position: relative;
  z-index: 1;
  text-decoration: none;
  overflow: hidden;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom: solid 4px #cb6196;
}

.button-design a:not(.has-image):is(:hover, :focus),
#news .tab_link_mehr a:is(:hover, :focus) {
  background: #993366;
  color: #fff;
}

.button-design a:not(.has-image)::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: 0;
  width: 0;
  top: 0;
  bottom: 0;
  background: #993366;
  transition: width 300ms linear;
}

.button-design a:not(.has-image):is(:hover, :focus)::after {
  width: 100%;
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #993366;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Chivo", serif;
  margin-bottom: 15px;
}

:is(.tab-headline, .offer-headline) :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(2.25rem, 6vw, 3.75rem);
}

.tab-headline :is(h1, h2, h3, h4, h5, h6) {
  color: #fff;
  margin: 0;
}

.tab-headline :is(h1, h2)::after {
  content: "";
  display: block;
  margin: 18px auto clamp(20px, 8vw, 80px) auto;
  height: 2px;
  width: 150px;
  background: #fff;
}

h1,
.h1,
.legacy_h1,
:is(.service-content, .news-content, #offer-tab) :is(h1, h2, h3, h4, h5, h6) {
  font-size: clamp(2.125rem, 6vw, 2.5rem);
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.8125rem, 4vw, 3.125rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(2.5rem, 4vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(2.1875rem, 4vw, 2.5rem);
}

h4,
.h4,
.legacy_h4 {
  font-size: clamp(1.875rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.875rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.5625rem;
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */
footer::before {
  content: "";
  position: absolute;
  background: url(../img/welle-footer.png) center top no-repeat;
  width: 100%;
  height: 191px;
  top: -140px;
  z-index: 0;
  pointer-events: none;
  left: 0;
  right: 0;
  display: block;
}

footer {
  padding-top: 110px;
  position: relative;
  margin-top: 130px;
}

footer :is(h1, h2, h3, h4, h5, h6, a) {
  color: #993366;
}

#footer {
  font-size: 1rem;
}

#footer hr {
  margin: clamp(10px, 6vw, 50px) 0 30px 0;
  background: #cb6196;
  opacity: 1;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.375rem;
  font-weight: 600;
  margin-bottom: clamp(15px, 2vw, 25px);
  text-transform: uppercase;
}

#footer :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  font-weight: 700;
}

#footer #innerfooter a {
  text-decoration: none;
  color: #333333;
}
#footer #innerfooter a:is(:hover, :focus) {
  color: #993366;
  text-decoration: underline;
}

#footer-2 {
  font-size: 0.875rem;
  padding-bottom: 22px;
  background-color: rgba(255, 255, 255, 0.01);
}

@media (min-width: 992px) {
  #footer-2 {
    background: url("../img/deko-logo-footer.png") center top calc(50% - 15px) no-repeat;
  }
}

#footer ul {
  padding: 0;
  line-height: 1.9;
  margin: -4px 0 0 0;
}
#footer .tab1 ul {
  padding-left: 15px;
}
#scroll-top-btn {
  padding: 5px 30px 5px 0;
  color: #333333;
  font-size: 0.875rem;
  background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M22.85 39.25V13.1l-12.5 12.5-1.6-1.6L24 8.75 39.25 24l-1.6 1.6-12.5-12.5v26.15Z' fill='%23993366'/%3E%3C/svg%3E") center right -3px / 26px auto no-repeat;
}

#scroll-top-btn:not(:hover):not(:focus) {
  text-decoration: none;
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#vernetzt {
  gap: 15px;
  text-align: left;
  color: inherit;
  line-height: 1.5;
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.01);
}

#vernetzt :is(b, strong) {
  color: #993366;
  font-weight: 500;
}

#vernetzt span {
  display: block;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */
